\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{annualized growth rates of incwage\_nc vs initial incwage\_nc}
\begin{tabular}{l*{6}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}&\multicolumn{1}{c}{(5)}&\multicolumn{1}{c}{(6)}\\
                    &\multicolumn{1}{c}{2007-2013}&\multicolumn{1}{c}{2000-2013}&\multicolumn{1}{c}{2000-2010}&\multicolumn{1}{c}{2000-2007}&\multicolumn{1}{c}{1990-2000}&\multicolumn{1}{c}{1980-1990}\\
\hline
2007 lincwage\_nc    &     -0.0418\sym{***}&                     &                     &                     &                     &                     \\
                    &   (0.00244)         &                     &                     &                     &                     &                     \\
[1em]
2000 lincwage\_nc    &                     &     -0.0245\sym{***}&     -0.0225\sym{***}&     -0.0178\sym{***}&                     &                     \\
                    &                     &   (0.00108)         &   (0.00120)         &   (0.00135)         &                     &                     \\
[1em]
1990 lincwage\_nc    &                     &                     &                     &                     &     -0.0157\sym{***}&                     \\
                    &                     &                     &                     &                     &  (0.000975)         &                     \\
[1em]
1980 lincwage\_nc    &                     &                     &                     &                     &                     &     -0.0105\sym{***}\\
                    &                     &                     &                     &                     &                     &   (0.00198)         \\
[1em]
Constant            &       0.419\sym{***}&       0.243\sym{***}&       0.223\sym{***}&       0.171\sym{***}&       0.165\sym{***}&       0.106\sym{***}\\
                    &    (0.0247)         &    (0.0110)         &    (0.0123)         &    (0.0139)         &   (0.00993)         &    (0.0202)         \\
\hline
Observations        &         942         &         940         &         940         &         940         &         935         &         929         \\
\(R^{2}\)           &       0.239         &       0.357         &       0.272         &       0.155         &       0.218         &       0.029         \\
\hline\hline
\multicolumn{7}{l}{\footnotesize weighted by initial population}\\
\multicolumn{7}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
